Bug 117418 - Upstream WebKit Nightly’s WebKitLauncher
Summary: Upstream WebKit Nightly’s WebKitLauncher
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh Unspecified
: P2 Normal
Assignee: David Farler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-10 13:32 PDT by David Farler
Modified: 2013-06-28 13:39 PDT (History)
3 users (show)

See Also:


Attachments
Patch (36.77 KB, patch)
2013-06-27 17:59 PDT, David Farler
no flags Details | Formatted Diff | Diff
Patch (16.79 KB, patch)
2013-06-28 09:45 PDT, David Farler
mrowe: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Farler 2013-06-10 13:32:30 PDT
It looks like WebKitLauncher is a bit old compared to what is used for the WebKit Nightly builds.
Comment 1 David Farler 2013-06-27 17:59:51 PDT
Created attachment 205653 [details]
Patch
Comment 2 Mark Rowe (bdash) 2013-06-28 02:06:25 PDT
Comment on attachment 205653 [details]
Patch

Please separate out upstreaming from any changes beyond that which you feel like making.
Comment 3 David Farler 2013-06-28 09:45:09 PDT
Created attachment 205719 [details]
Patch
Comment 4 David Farler 2013-06-28 13:39:35 PDT
Committed r152186: <http://trac.webkit.org/changeset/152186>